[Desktop Entry]
Type=Application
X-Nemo-Application-Type=silica-qt5
Icon=ru.auroraos.SystemInfo
Exec=ru.auroraos.SystemInfo
Name=System Info
Name[ru]=О системе

[X-Application]
Permissions=Internet;DeviceInfo;RemovableMedia;
OrganizationName=ru.auroraos
ApplicationName=SystemInfo

